@posva/vuefire-bundler
wrapper around rollup to bundle vuefire and vuexfire
Last updated 3 months ago by posva .
MIT · Repository · Bugs · Original npm · Tarball · package.json
$ cnpm install @posva/vuefire-bundler 
SYNC missed versions from official npm registry.

@posva/vuefire-bundler

common config used to bundle vuefire and vuexfire

Usage

node --eval 'require("@posva/vuefire-bundler")("MyLibrary")'

It can be added as a script in package.json file:

{
  "scripts": {
    "build": "node --eval 'require(\"@posva/vuefire-bundler\")(\"Vuexfire\")'"
  }
}

License

MIT

Current Tags

  • 1.1.4                                ...           latest (3 months ago)
  • 1.1.3                                ...           next (6 months ago)

5 Versions

  • 1.1.4                                ...           3 months ago
  • 1.1.3                                ...           6 months ago
  • 1.1.2                                ...           10 months ago
  • 1.1.1                                ...           a year ago
  • 1.1.0                                ...           a year ago
Maintainers (1)
Downloads
Today 0
This Week 5
This Month 5
Last Day 0
Last Week 0
Last Month 8
Dependencies (6)
Dev Dependencies (2)
Dependents (0)
None

Copyright 2014 - 2016 © taobao.org |